Page MenuHomePhabricator

Save termbox result in ParserOutput placeholder, replace in before output
Closed, ResolvedPublic

Description

Move the request of TermboxRemoteRenderer into EntityViewPlaceholderExpander, i.e. to a moment in time in the lifecyle after the page was loaded from ParserCache.

Event Timeline

Pablo-WMDE triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2019, 12:44 PM
Jakob_WMDE moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-9 board.

Change 490369 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/Wikibase@master] Save externally rendered termbox result in ParserOutput placeholder

https://gerrit.wikimedia.org/r/490369

Jakob_WMDE removed Jakob_WMDE as the assignee of this task.Feb 15 2019, 4:39 PM
Jakob_WMDE added a subscriber: Jakob_WMDE.

Change 490369 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Save externally rendered termbox result in ParserOutput placeholder

https://gerrit.wikimedia.org/r/490369

@Pablo-WMDE, @Jakob_WMDE: All patches merged/abandoned and no active project tags assigned. If there is nothing left to do here, please feel free to resolve this task via the Add Action...Change Status dropdown. If there is work left, please add an active project tag. Thanks!

Jakob_WMDE closed this task as Resolved.Apr 15 2019, 8:59 AM
Jakob_WMDE claimed this task.